<head>
    <title>Travelgram</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!--[if lte IE 8]><script src="js/ie/html5shiv.js"></script><![endif]-->
    <link rel="stylesheet" href="css/main.css" />
    <!--[if lte IE 8]><link rel="stylesheet" href="css/ie8.css" /><![endif]-->
    <link rel="icon" href="css/images/red-camera-icon.png">
</head>
<body id="top">

<!-- Header -->
<header id="header">
    <div class="inner">
        <h1><a href="index.php"><strong>Travelgram</strong></a><br />
            <em>Iconische</em> reisfoto's deel je hier
        </h1>
    </div>
</header>